MDKA-2005:018 - Updated ldetect-lst packages
Posted on: 04/29/2005 07:31 PM

Updated ldetect-lst packages are available for Mandrivalinux 10.2
_______________________________________________________________________

Mandriva Linux Update Advisory
_______________________________________________________________________

Package name: ldetect-lst
Advisory ID: MDKA-2005:018
Date: April 28th, 2005

Affected versions: 10.2
______________________________________________________________________

Problem Description:

An updated ldetect-lst package provides support for the XBook modem.

______________________________________________________________________

Updated Packages:

Mandrakelinux 10.2:
8b86264300c55dc7cbf0f151286528fa 10.2/RPMS/ldetect-lst-0.1.82-1.1.102mdk.i586.rpm
abfd4c49a41c4b82e34a92a22ebeca6d 10.2/RPMS/ldetect-lst-devel-0.1.82-1.1.102mdk.i586.rpm
678a59a8283b16976ba00ef136e3ff6b 10.2/SRPMS/ldetect-lst-0.1.82-1.1.102mdk.src.rpm

Mandrakelinux 10.2/X86_64:
6fcd49a538bb339bc69d482e37e77f34 x86_64/10.2/RPMS/ldetect-lst-0.1.82-1.1.102mdk.x86_64.rpm
38b906c19e894146f7ded113ed382cf5 x86_64/10.2/RPMS/ldetect-lst-devel-0.1.82-1.1.102mdk.x86_64.rpm
678a59a8283b16976ba00ef136e3ff6b x86_64/10.2/SRPMS/ldetect-lst-0.1.82-1.1.102mdk.src.rpm
_______________________________________________________________________

To upgrade automatically use MandrakeUpdate or urpmi. The verification of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandriva for security. You can obtain the GPG public key of the Mandriva Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandriva Linux at:

http://www.mandriva.com/security/advisories

If you want to report vulnerabilities, please contact

security_(at)_mandriva.com


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mdka_2005018__updated_ldetect_lst_packages.html)